View Issue Details

IDProjectCategoryView StatusLast Update
0000247Populous: The BeginningMultiplayerpublic2017-11-29 16:32
ReporterBrandanAssigned ToBrandan 
PrioritynormalSeveritycrashReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1 
Summary0000247: Crash on startup
DescriptionLaunching multiplayer from command line fails about half the time.

/h 7578 /n name

is the command I've been using.

I've also seen it occur on joining too.
TagsNo tags attached.
Build Number

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-02-12 22:11 Brandan New Issue
2016-03-14 23:30 Brandan Status new => resolved
2016-03-14 23:30 Brandan Fixed in Version => 1.1
2016-03-14 23:30 Brandan Resolution open => fixed
2016-03-14 23:30 Brandan Assigned To => Brandan
2017-11-29 16:32 Brandan Category Multiplayer => Multiplayer1
2017-11-29 16:40 Brandan Category Multiplayer1 => Multiplayer